# import sys
# print(sys.path)


# %%
def prime(p):
    for i in range(3, p + 1):
        is_prime = True
        for j in range(2, i):
            if i % j == 0:
                is_prime = False
                break
        if is_prime:
            print(i)


prime(10)